@import url(http://fonts.googleapis.com/css?family=OFL+Sorts+Mill+Goudy+TT:400,400italic&v2);
@import url(http://fonts.googleapis.com/css?family=Cantarell:400,400italic,700,700italic&v2);

body
{
    width:900px;
    margin: auto;
    margin-top:20px;
    margin-bottom:20px;
    background-color:#EEE;
    color:#111;
    font-family: 'OFL Sorts Mill Goudy TT',Georgia, Times, serif;
    font-size: 17px;
    line-height: 1.2;
}

a
{
    text-decoration:none;
    outline:none;
    color:#555;
}

a:hover, a:focus
{
    color:#000;
}

a[hreflang]:after 
{
    content: " [" attr(hreflang) "]";
}

#en_tete
{
    text-align : center;
    margin-bottom : 20px;
    font-weight : normal;
    font-style : italic;
}

#menu
{
    float:left;
    font-family: Cantarell, Verdana, sans-serif;
    width:215px;
    font-size: 16px;
    /*border-right:2px solid #383838;*/
}

#menu h4
{
    margin: 0;
    font-size : 17px;
}

#menu ul
{
    margin: 0 0 0.5em 0;
}


h1, h2, h3, h4
{
    font-style : italic;
    font-weight : normal;
}


#corps
{
    margin-left:220px;
    background-color:#ccc;
    border-radius:8px;
    padding:1em;
    min-height:400px;
}

p
{
    text-indent: 1em;
    margin-top: 0em;
    /*line-height: 125%;*/
    text-align: justify;
}

ul li
{
    list-style-type: square;
}

.espace
{
    margin-bottom: 1em;
}

h2
{
    margin-top: 0;
    padding-top:0;
    text-align: center;
    font-weight: normal;
    font-style: italic;
}

.code
{
    font-family: "Bitstream Vera Sans Mono", "DejaVu Sans Mono", "Lucida Console", "Andale Mono", "monotype.com", monospace;
    font-size: 80%;
}
#Image {
    margin-bottom : 0.5em;
}

#Image p {
    font-style : italic;
    text-indent : 0;
    width : 70%;
    margin : auto;
}

.img {
    margin-top:1em;
    display:block;
    margin-left:1em;
}

.center
{
    text-align: center;
}

.imgRecette {
    margin-top : 1em;
    display:block;
    margin-left:1em;
}

.ingredients {
    margin-top:1em;
}

.laRecette {
    margin-top:1em;
}

.langChooser {
    text-align:center;
    margin-top:2em;
}

#cv table {
    margin-left:1em;
}

#cv td {
    padding:3px;
    padding-right:2em;
    vertical-align:top;
}

.cellAnnee {
    width:4.6em;
}

hr {
    border:0;
    width:150px;
    height:1px;
    color:#333;
    background-color:#333;
}

#pdffile {
    margin-top:4em;
}

#expl {
    font-size:80%;
    color:#777;
    text-align:center;
}

.svgImage {
    vertical-align:middle;
}

@media screen and (max-width: 950px) and (min-width: 768px) {
body { width: 95%; }

#menu h4
{
    text-align: center;
    margin: 0;
    font-size : 17px;
}

#menu ul 
{
    text-align: center;
    padding: 0;
}

#menu li
{
    list-style: none;
    background-color: #ccc;
    padding: 0.1em 0.5em;
    margin: 2px;
}

#menu li a
{
    display: block ;
}

#menu li:first-child 
{
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

#menu li:last-child 
{
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
}

@media screen and (max-width: 768px) {

body { width: 95%; font-size:15px;}

#corps {margin: auto;}

#menu
{
    float:none;
    margin: auto;
}

#menu h4
{
    text-align: center;
    margin: 0;
    font-size : 16px;
}

#menu ul 
{
    text-align: center;
    padding: 0;
}

#menu li
{
    list-style: none;
    background-color: #ccc;
    padding: 0.1em 0.5em;
    margin: 2px;
}

#menu li a
{
    display: block ;
}


#menu li:first-child 
{
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

#menu li:last-child 
{
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.langChooser {
    margin: 1.5em;
}

.langChooser a {
    text-align:center;
    margin-top:2em;
    background-color: #ccc;
    padding: 0.1em 0.5em;
}

.langChooser a:first-child {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.langChooser a:last-child {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

img {
    max-width: 100%;
}
}

